@charset "shift-jis";
/* -----------------------------------------------------------------------------
**
** %%共栄火災海上保険株式会社%% CSS
** チェックポイント用
** 「火災保険・地震保険のご契約内容確認のポイント」
----------------------------------------------------------------------------- */

/* -----------------------------------------------------------------------------
** point用width指定
----------------------------------------------------------------------------- */

#point {
	
	}
	
#point #popAll {
	width: 730px;
	margin: 0 auto;
	padding: 0px;
	font-size: 140%;
	}

#point #popAll #popHeader {
	width: 100%;
	}

#point #mainPoints {
	width: 730px;
	font-size: 140%;
	margin: 0 auto;
	}

/*#point #contents {
	width: 730px;
	float: left;
	margin: 0 auto;
	font-size: 140%;
	}*/

#point #pageTop {
	width: 730px;
	margin: 0 auto;
	text-align: right;
	}

#point #pointFooterAll {
	background: url(../img/bg_05.gif) left top repeat-x,#fff;
	width: 100%;
	height: auto;
	clear: both;
	margin: 0 auto;
	padding: 40px 0px;
	}

#point #pointFooter {
	width: 730px;
	background: none;
	font-size: 12px;
	text-align: center;
	margin: 0 auto;
	}


/* -----------------------------------------------------------------------------
** Contents
----------------------------------------------------------------------------- */

/* Title */
#point h2 {
	width: 730px;
	background: url(../../contract/flow/img/point/h2.gif) no-repeat;
	height: 57px;
	text-indent: -9999px;
	}
	
#point h2.unex {
	width: 730px;
	background: url(../../contract/flow/img/unexpired_earthquake/h2.gif) no-repeat;
	height: 70px;
	text-indent: -9999px;
	}

#point h2.unex2 {
	width: 730px;
	background: url(../../contract/flow/img/unexpired/h2.gif) no-repeat;
	height: 70px;
	text-indent: -9999px;
	}
.unex2 .unex_subTitle,.unex .unex_subTitle{
	font-size:70%;
}

#point h3 {
	width: 600px;
	height: 30px;
	padding-top: 10px;
	padding-left: 100px;
	font-weight: bold;
	font-size: 100%;
	margin-bottom: 20px;
	}
#pointTitle1 {
	background: url(../../contract/flow/img/point/tit_01.gif) left top no-repeat;
	}
#pointTitle2 {
	background: url(../../contract/flow/img/point/tit_02.gif) left top no-repeat;
	}
#pointTitle3 {
	background: url(../../contract/flow/img/point/tit_03.gif) left top no-repeat;
	}
#pointTitle4 {
	background: url(../../contract/flow/img/point/tit_04.gif) left top no-repeat;
	}
#pointTitle5 {
	background: url(../../contract/flow/img/point/tit_05.gif) left top no-repeat;
	}
#pointTitle6 {
	background: url(../../contract/flow/img/point/tit_06.gif) left top no-repeat;
	}
#pointTitle7 {
	background: url(../../contract/flow/img/point/tit_07.gif) left top no-repeat;
	}
#pointTitle8 {
	background: url(../../contract/flow/img/point/tit_08.gif) left top no-repeat;
	}
#pointTitle9 {
	background: url(../../contract/flow/img/point/tit_09.gif) left top no-repeat;
	}
#pointTitle10 {
	background: url(../../contract/flow/img/point/tit_10.gif) left top no-repeat;
	}
#pointTitle11 {
	background: url(../../contract/flow/img/point/tit_11.gif) left top no-repeat;
	}			

#point h4 {
	margin-left: 10px;
	margin-right: 10px;
	}

#point h5 {
	margin-left: 10px;
	margin-right: 10px;
	/*margin-left: 0px;
	margin-right: 0px;*/
	}

#point h6 {
	font-size: 100%;
	font-weight: bold;
	margin-left: 30px;
	margin-right: 10px;
	line-height: 1em;
	}

.titBuild {
	width: 633px;
	height: 22px;
	padding: 3px 0px 0px 67px;
	margin: 0px 0px 20px 0px;
	background: url(../../contract/flow/img/point/tit_building.gif) left top no-repeat;
	color: #663300;
	font-weight: bold;
	}

.titEffects {
	width: 633px;
	height: 22px;
	padding: 3px 0px 0px 67px;
	margin: 0px 0px 20px 0px;
	color: #663300;
	font-weight: bold;
	background-image: url(../../contract/flow/img/point/tit_effects.gif);
	background-repeat: no-repeat;
	background-position: left top;
	}
/* /Title */



/* Paragraph */
#point p {
	font-weight: normal;
	margin-left: 10px;
	margin-right: 10px;
	/*margin-left: 0px;
	margin-right: 0px;*/
	}
#point p.txt {
	font-weight: normal;
	margin-left: 0;
	margin-right: 0;
	}	

.sectionPoint {
	padding: 15px 15px 15px 15px;
	_padding: 15px 0px 15px 15px;
	background: url(../../contract/flow/img/point/chip_02.gif) left bottom no-repeat;
	}
#sectionPointBody {
	background: url(../../contract/flow/img/point/chip_01.gif) repeat-y;
	}
.sectionPointBox {}
/* /Paragraph */



/* Table */
.tablePoint {
	border: 1px solid #999999;
	border-collapse: collapse;
	color: #333333;
	}
.tablePoint2 {

	}
.tablePoint th {
	border: 1px solid #999999;
	border-collapse: collapse;
	background: #dfe7f0;
	padding: 0px 5px 0px 5px;
	}
.tablePoint td {
	border: 1px solid #999999;
	border-collapse: collapse;
	padding: 0px 5px 0px 5px;
	}

.tablePoint2 th {
	padding: 0px;
	}
.tablePoint2 th.pic {
	padding: 0px;
	margin: 0px;
	}	
.tablePoint2 td {
	padding: 0px;
	}
	
.tablePoint3 th {
	padding: 5px 0px;
	border: 1px solid #999999;
	border-collapse: collapse;
	background: #dfe7f0;
	}
.tablePoint3 th.pic {
	padding: 0px;
	margin: 0px;
	}	
.tablePoint3 td {
	padding: 5px 0px;
	border: 1px solid #999999;
	border-collapse: collapse;
	}
.tablePoint4 th {
	padding: 10px 10px;
	border: 1px solid #999999;
	border-collapse: collapse;
	background: #dfe7f0;
	text-align: center;
	}
.tablePoint4 td {
	padding: 10px 10px;
	border: 1px solid #999999;
	border-collapse: collapse;
	}		

.tablePointH {
	
	}
.tablePointH th {
	background: #c7d8ef;
	}
.tablePointH td {
	background: #eaf6fd;
	}
	
.tablePointH2 {
	width: 100%;
}
.tablePointH2 th, .tablePointH2 td {
	padding: 5px;
	font-size: 10px;
	line-height: 15px;
	}


.tablePoint .blue {
	background: #EAF5FC;
	}
.tablePoint .gray {
	background: #f9f9f9;
	}
.tablePoint .white {
	background: #ffffff;
	}

.tablePoint .bgDEEEDD {
	background: #DEEEDD;
	}
.tablePoint .bgCFDBB5 {
	background: #CFDBB5;
	}
.tablePoint .bgF3E2DD {
	background: #F3E2DD;
	}

.pad5 th, .pad5 td {
	padding: 5px;
}

.pointUnit {
	margin-top: -30px;
	_margin-top: -15px;
	padding-right: 20px;
	font-size: 85%;
	float: right;
	}
/* /Table */



/* Tab Menu */
#pointTab {
	margin-bottom: 10px;
	background: url(../../contract/flow/img/point/bg_tab.gif) left top no-repeat;
	}
#pointTab li {
	float: left;
	}
#pointTab li a {
	display: block;
	height: 76px;
	overflow: hidden;
	text-indent: -9999px;
	}
#tab1 {
	width: 87px;
	background: url(../../contract/flow/img/point/tab_01.gif) left top no-repeat;
	}
#tab2 {
	width: 88px;
	background: url(../../contract/flow/img/point/tab_02.gif) left top no-repeat;
	}
#tab3 {
	width: 84px;
	background: url(../../contract/flow/img/point/tab_03.gif) left top no-repeat;
	}
#tab4 {
	width: 84px;
	background: url(../../contract/flow/img/point/tab_04.gif) left top no-repeat;
	}
#tab5 {
	width: 85px;
	background: url(../../contract/flow/img/point/tab_05.gif) left top no-repeat;
	}
#tab6 {
	width: 85px;
	background: url(../../contract/flow/img/point/tab_06.gif) left top no-repeat;
	}
#tab7 {
	width: 86px;
	background: url(../../contract/flow/img/point/tab_07.gif) left top no-repeat;
	}
#tab8 {
	width: 100px;
	background: url(../../contract/flow/img/point/tab_08.gif) left top no-repeat;
	}
/* /Tab Menu */




/* Float */
.fLeft174 {
	float: left;
	width: 174px;
	padding-left: 10px;
	font-size: 85%;
	}
.fLeft146 {
	float: left;
	width: 146px;
	padding-left: 20px;
	font-size: 85%;
	}
.fLeft151 {
	float: left;
	width: 151px;
	padding-left: 20px;
	font-size: 85%;
	}
.fLeft132 {
	float: left;
	width: 132px;
	padding-left: 20px;
	font-size: 85%;
	}

.fLeft345 {
	float: left;
	width: 345px;
	}
.fLeft325 {
	float: left;
	width: 335px;
	padding-left: 5px;
	}
.fLeft310 {
	float: left;
	width: 310px;
	margin-right: 20px;
	}
.fRight310 {
	float: right;
	width: 310px;
	margin-right: 10px;
	}		

/* /Float */



/* 建物や家財等の所在地・所有者の確認 */

.pointTwoBox {
	width: 680px;
	background:#EBEBEB;
	margin-left: 10px;
	}

.pointTwoBox dt {
	width: 92px;
	padding: 10px;
	background:#EBEBEB;
	float: left;
	}
.pointTwoBox dt img {
	margin-top: 18px;
	}
.pointTwoBox dt img.lineTwo {
	margin-top: 10px;
	}
.pointTwoBox dd {
	width: 548px;
	padding: 10px;
	background:#EBEBEB;
	float: left;
	}

/* /建物や家財等の所在地・所有者の確認 */



/* 建物の建築費（新築価額）がわからない場合 */
#dontKnow {
	position: relative;
	width: 680px;
	height: 381px;
	}

.pointBtn01 {
	position: absolute;
	top: 100px;
	left: 389px;
	}
.pointBtn02 {
	position: absolute;
	top: 122px;
	left: 389px;
	}
.pointBtn03 {
	position: absolute;
	top: 175px;
	left: 389px;
	}
.pointBtn04 {
	position: absolute;
	top: 359px;
	left: 466px;
	}
.pointBtn05 {
	text-align: right;
	padding-right: 30px;
	}

/* /建物の建築費（新築価額）がわからない場合 */


.pointList li{
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 15px;
}
.pointListNone li{
	list-style-type: none;
	list-style-position: outside;
	margin-left: 15px;
}